header, main, footer {padding-left: 200px;background:white;}
@media only screen and (max-width : 992px){header, main, footer {padding-left: 0;}}  

.preloader-background {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #eee;
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;	
} 

.select-wrapper ul li>span{color:black;}
